/* templatestyle.css for template 3 overrides to TNG genstyle.css   */

/* header: heading text */
.header {
	color : #39692A;
}

/* body: describes page background color and all non-table text not governed by any other style */
body {
	background-color : #FAF4E6;
}

/* link: normal links, active: links in use */
a:link, a:active {
	color : #39692A;
}

/* visited: previously visited links */
a:visited {
	color: #46AB28;
}

/* fieldnameback: background color for column and row title sections */
.fieldnameback {
	background-color: #39692A;
}

/* databack: background color for data areas */
.databack {
	background-color: #D0BC91;
}

/* sideback: background color for side and top frames */
.sideback {
	background-color: #28541B;
}

/* mouseoverback: background color for admin menu items while active*/
.mouseoverback {
	background-color: #46AB28;
}


#mnav li { /* all list items */
	background: #D0BC91; /*same as "databack" background color */
	border-top:1px solid #D0BC91; /*same as "databack" background color */
	border-left:1px solid #D0BC91; /*same as "databack" background color */
}


#mnav li ul li {
	background: #ddeedd; /*inactive dropdown menu color*/
}

/* Added in 6.1.x */
/* New style definitions added in TNG 6.1.x to replace bgcolor in topmenu.php */


/* line: is defined to replace the bgcolor="#660000"  */
.line {
  	color: #660000;
}

/* page:  */
.t3hdr {
	background-color : #D0BC91; 
	width: 186px;
}

/* style definitions in topmenu.php moved here */

.topmenu {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #39692A;
	text-decoration : none;
}

a.topmenu:link  {text-decoration : none; color: #39692A;} 
a.topmenu:visited  {text-decoration : none; color: #39692A;} 
a.topmenu:active  {text-decoration : none;}
a.topmenu:hover  {
	color: #000000;
	text-decoration : none;
} 

/* tableborder to replace hard-coded style in topmenu.php */
/* bordercolor="#000000" bgcolor="#D0BC91" style="border-collapse: collapse; border: 1; border-color: black;" */
.tableborder {
	background-color: #D0BC91;
	border-collapse: collapse; 
	border-color: black;
	margin-bottom:15px;    /* added to replace <br /> after table */
}

/* footer added to replace <font face="Arial,Helvetica,sans-serif" size="1"> */
.footer {
   font-family: Arial,Helvetica,sans-serif;
   font-size: 10px;
}

/* styles added for index.php *.
/* homebody added to replace style="background-color:#D0BC91;" in index.php */
.homebody {
	background-color: #D0BC91;
}

.mainmenu {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #39692A;
	text-decoration : none;
	text-align: center;
}

/* additional styles added for XHTML 1.0 Strict validation */
.indexpage {
  	margin-left: auto;
	margin-right: auto;
	width: 800;
	text-align: left;
}

/* titleimg added to replace width="630" height="93" hspace="10" border="0" in index.php for title.gif */
.titleimg {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;			/* replaces hspace="10" */
	margin-right: 10px;			/* replaces hspace="10" */
	border: 0px;
}

/* mainimg added to replace width="530" height="303" border="0" in index.php for mainstreet.jpg */
.mainimg {
	margin: 0 0 0 0;
	border: 0px;
}

/* mainimg added to replace width="186" height="110" border="0" in topmenu for headerphoto.jpg */
.headerphoto {
	margin: 0 0 0 0;
	border: 0px;
}

/* menutitle added to replace width="565" height="86" border="0" in topmenu for title.gif */
.menutitle {
	margin: 0 0 0 0;
	width: 565px;
	height: 86px;
	border: 0px;
}

.snlink {
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
	background-color:#D0BC91;
	color:black;
}

a.snlink:hover, .snlinkact {
	background-color:#39692A;
	color:#fff;
}

.LB_window {
	background: #D0BC91;
	border: 2px solid #000000;
	color:#000000;
}

.LB_closeAjaxWindow{
	background-color:#39692A;
}
/* end of templatestyle.css for template 3 */
